<!DOCTYPE html>
<html lang="es">
  <head>
    <title>Frio Eagle</title>
    <link rel="apple-touch-icon" sizes="57x57" href="favicon/apple-icon-57x57.png" />
    <link rel="apple-touch-icon" sizes="60x60" href="favicon/apple-icon-60x60.png" />
    <link rel="apple-touch-icon" sizes="72x72" href="favicon/apple-icon-72x72.png" />
    <link rel="apple-touch-icon" sizes="76x76" href="favicon/apple-icon-76x76.png" />
    <link
      rel="apple-touch-icon"
      sizes="114x114"
      href="favicon/apple-icon-114x114.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="120x120"
      href="favicon/apple-icon-120x120.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="144x144"
      href="favicon/apple-icon-144x144.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="152x152"
      href="favicon/apple-icon-152x152.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="favicon/apple-icon-180x180.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="192x192"
      href="favicon/android-icon-192x192.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="favicon/favicon-32x32.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="96x96"
      href="favicon/favicon-96x96.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="favicon/favicon-16x16.png"
    />
    <link rel="manifest" href="favicon/manifest.json" />
    <meta name="msapplication-TileColor" content="#ffffff" />
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png" />
    <meta name="theme-color" content="#ffffff" />
    <meta charset="utf-8" />
    <meta name="description" content="Sitio oficial de Frio Eagle" />
    <meta name="keywords" content="HTML, CSS, JavaScript" />
    <meta name="author" content="CodeCastle" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, user-scalable=no"
    />
    <link rel="stylesheet" href="css/main.css" />
    <noscript><link rel="stylesheet" href="css/noscript.css" /></noscript>
  </head>
  <body class="is-preload">
    <!-- Wrapper -->
    <div id="wrapper">
      <!-- Header -->
      <header id="header">
        <div class="logo">
          <span class="icon fa-snowflake"></span>
        </div>

        <div class="content">
          <div class="inner">
            <img class="image" src="images/logo.png" alt="frio eagle logo" />
            <h1 class="title-f-e">Frio Eagle</h1>
            <p>¿Deseas la mejor, temperatura, en tu hogar, tu oficina, tu auto?</p>
            <p>
              Brindamos servicio de reparación, y mantenimiento, en aire
              acondicionados.
            </p>
            <p>La mejor calidad al mejor precio.</p>
          </div>
        </div>
        <nav>
          <ul>
            <li><a href="#intro">Servicios</a></li>
            <li><a href="#work">Trabajos</a></li>
            <li><a href="#about">Nosotros</a></li>
            <li><a href="#contact">Contáctenos</a></li>
            <!--<li><a href="#elements">Elements</a></li>-->
          </ul>
        </nav>
      </header>

      <!-- Main -->
      <div id="main">
        <!-- Intro -->
        <article id="intro">
          <img
            class="image"
            src="images/logo.png"
            alt="frio eagle logo"
            width="160px"
          />
          <h2 class="major">Servicios</h2>
          <span class="image main"><img src="images/pic01.png" alt="" /></span>
          <p>
            En el aspecto electrónico, eléctrico y tecnológico, si un aparato no
            recibe un buen cuidado o un correcto mantenimiento, su tiempo de vida se
            reduce drásticamente. Uno de estos productos son los aparatos de aire
            acondicionado, equipos que cuentan con piezas muy delicadas que precisan
            de recambios cada cierto tiempo, además de una limpieza periódica que
            ayude a evitar posibles creaciones de plagas bacterianas y de hongos en
            su interior, con la consecuente contaminación del aire de nuestros
            hogares y oficinas, provocando problemas de salubridad.
          </p>
          <p>
            La limpieza de filtros es importante hacerla al menos una vez al año, ya
            que es la clave para que el aire salga de la mejor calidad.
          </p>
          <p>
            Control de las temperaturas, para que la diferencia entre la calle y el
            aire acondicionado de nuestro hogar u oficina no sea muy exagerado.
          </p>
          <p>
            Desinfección del evaporador, evitando que haya olores al momento de
            ventilar.
          </p>
          <p>
            Mantenimiento externo del aparato, limpiando el equipo del polvo y la
            suciedad.
          </p>
          <video controls>
            <source src="videos/mantenimiento.mp4" type="video/mp4" />
          </video>
        </article>

        <!-- Work -->
        <article id="work">
          <img
            class="image"
            src="images/logo.png"
            alt="frio eagle logo"
            width="160px"
          />
          <h2 class="major">Trabajos</h2>
          <span class="image main"><img src="images/pic02.png" alt="" /></span>
          <p>
            Con todo el cuidado posible, y con la responsabilidad y calidad que nos
            distingue hacemos instalaciones, desde cero, reubicaciones, no importa
            que tan alto este llegamos allá.
          </p>
          <p>
            Si necesitas trasladar tu aire acondicionado de un lugar a otro, podemos
            hacerlo por ti.
          </p>
          <video width="600" height="400" controls>
            <source src="videos/trabajo.mp4" type="video/mp4" />
          </video>
        </article>

        <!-- About -->
        <article id="about">
          <img
            class="image"
            src="images/logo.png"
            alt="frio eagle logo"
            width="160px"
          />
          <h2 class="major">Nosotros</h2>

          <p>
            Somos un equipo de técnicos, especializados en el área de instalación y
            mantenimiento de aire acondicionados. Nuestro principal objetivo es
            brindar un trabajo eficiente y de calidad, lograr que nuestros clientes
            queden satisfechos es nuestro sello de garantía.
          </p>
          <div class="content-img">
            <div class="wrapper-img">
              <strong class="title-fg">Pedro</strong>
              <img src="images/Pedro.png" class="imgRedonda" alt="Pedro" />
            </div>
            <div class="wrapper-img">
              <strong class="title-fg">Armando</strong>
              <img src="images/armando.png" class="imgRedonda" alt="Armando" />
            </div>
            <div class="wrapper-img">
              <strong class="title-fg">Jesús</strong>
              <img src="images/Jesus.png" class="imgRedonda" alt="Jesús" />
            </div>
          </div>
          <span class="image main"
            ><img src="images/pic03.png" alt="Equipo de trabajo"
          /></span>
        </article>

        <!-- Contact -->
        <article id="contact">
          <img
            class="image"
            src="images/logo.png"
            alt="frio eagle logo"
            width="160px"
          />
          <h2 class="major">Contáctenos</h2>
          <form action="https://formsubmit.co/frioeagle@gmail.com" method="POST">
            <input type="hidden" name="_next" value="https://frioeagle.vercel.app" />
            <input type="hidden" name="_cc" value="codecastlemanager@gmail.com" />
            <input
              type="hidden"
              name="_subject"
              value="NOTIFICACIÓN DE FRIO EAGLE"
            />
            <input type="text" name="_honey" style="display: none" />
            <input type="hidden" name="_captcha" value="false" />
            <input type="hidden" name="_template" value="box" />
            <div class="fields">
              <div class="field half">
                <label for="name">Nombre</label>
                <input type="text" name="NOMBRE" id="name" />
              </div>
              <div class="field half">
                <label for="phone">Télefono</label>
                <input type="text" name="TELEFONO" id="phone" />
              </div>
              <div class="field">
                <label for="email">Correo Eléctronico</label>
                <input type="text" name="CORREO_ELECTRONICO" id="email" />
              </div>

              <div class="field half">
                <label for="service_home">Servicios Hogar</label>
                <select name="SERVICIOS_HOGAR" id="service_home">
                  <option value=""></option>
                  <option value="instalacion">Instalación</option>
                  <option value="mantenimiento">Mantenimiento</option>
                  <option value="reparacion">Reparación</option>
                </select>
              </div>
              <div class="field half">
                <label for="service_cars">Servicios Vehículo </label>
                <select name="SERVICIOS_CARRO" id="service_cars">
                  <option value=""></option>
                  <option value="instalacion">Instalación</option>
                  <option value="mantenimiento">Mantenimiento</option>
                  <option value="reparacion">Reparación</option>
                </select>
              </div>
              <div class="field">
                <label for="message">Mensaje</label>
                <textarea
                  placeholder="Escribe más detalles, para darte la Cotización."
                  name="MENSAJE"
                  id="message"
                  rows="4"
                ></textarea>
              </div>
            </div>
            <ul class="actions">
              <li>
                <input type="submit" value="Pedir Cotización" class="primary" />
              </li>
              <li><input type="reset" value="Reiniciar" /></li>
            </ul>
          </form>
          <ul class="icons">
            <!-- <li>
              <a href="#" class="icon brands fa-twitter"
                ><span class="label">Twitter</span></a
              >
            </li>
            <li>
              <a href="#" class="icon brands fa-facebook-f"
                ><span class="label">Facebook</span></a
              >
            </li>
            <li>
              <a href="#" class="icon brands fa-instagram"
                ><span class="label">Instagram</span></a
              >
            </li>
            <li>
              <a href="#" class="icon brands fa-youtube"
                ><span class="label">Youtube</span></a
              >
            </li> -->
            <li>
              <a
                href="https://www.tiktok.com/@frioeagle"
                target="_blank"
                class="icon brands fa-tiktok"
              >
                <img class="image" src="images/fa-tiktok.png" alt="tiktok" />
              </a>
            </li>
          </ul>
        </article>
      </div>

      <!-- Footer -->
      <footer id="footer">
        <p class="copyright">
          Made with ❤️ by
          <a href="https://codecastle.vercel.app/" target="_blank">CodeCastle</a>
        </p>
      </footer>
    </div>

    <!-- BG -->
    <div id="bg"></div>

    <!-- Scripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/browser.min.js"></script>
    <script src="js/breakpoints.min.js"></script>
    <script src="js/util.js"></script>
    <script src="js/main.js"></script>
  </body>
</html>
